@charset "UTF-8";
/* CSS Document */

html, body {
    min-height: 100%;
    height: auto !important;
    height: 100%;
}



div,h1,h2,h3,h4,h5,h6,p,ul,ol,li {
	margin: 0px;
	padding: 0px;
}

body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#fff;
	color: #666;
	margin:0;
	padding:0;
	}
	
	
	
p.clear {
	margin:0;
	padding: 0;
	height: 0; /*only for ie */
	clear: both;
	}
	
	
	
	

	

#wrapper {
	min-width: 800px;

	/* width: auto; */
	height: auto;
	margin:auto;
	text-align: left; /* fix IE auto margin bug so default text will not center as well */ 
	padding: 0;
	background-color:#fff;
	}

	
	
	
	/* ======================== THIS WRAPPER FOR WORK SECTION MAIN THUMB PAGE ONLY ======================= */
	
	


#wrapper2 {
	min-width: 670px;
	height: auto;
	margin:auto;
	text-align: left;
	padding: 0;
	background-color:#fff;
	}

	
	
	
/* ======================== MAIN NAV ======================= */
	
	
#maninNav {
	font-size: 12px;
	font-weight:normal;
	width:100%;
	height: 20px;
	margin:auto;
	padding-top: 5px;
	text-align:center;
	background-color:#000;
	color:#FFF;
	width:100%;
	
	}
	
	
#maninNav ul {
	list-style:none;
	margin:0;
	padding:0;
	}
	
#maninNav li {
	display:inline;
	}
	

#maninNav a:link, #maninNav a:visited{
	padding: 0 15px;
	text-decoration:none;
	color:#FFF;
	}
	
	
#maninNav a:hover {
	 color: #900; 
	}
	
	
	
#maninNav a.current {
	color: #C60;
	}


	
#maninNav a.current:hover {
	cursor:default;
	color: #900;
	}
	
	

	
	
	
	
/* ======================== BODY ======================= */


#header {
	width:664px;
	margin:auto;
	height:94px;
	background-color:#fff;
	
	}
	
#headerimg {border:0;}
	
	
	
	
	
/* =================== WORK SECTION KEEP FOR STURCTURE==============*/	
	

	
#workSec {
	width:664px;
	height:30px;
	text-align:center;
	margin: 5px auto 0 auto;
	background-color:#FFF;
	}
	
		
		
.workSecLnk_lft_Col {
	width:261px;
	padding:0px 10px 0 0;
	margin:0;
	float:left;
	text-align:right;
	background-color:#FFF;
	height:30px;
	}	
			
		
.workSecLnk_rt_Col {
	width:261px;
	padding:0px 0 0 10px  ;
	margin:0;
	float:right;
	text-align:left;
	background-color: #FFF;
	height:30px;
	}
	
	
		
#workSecImg {
	padding-top:0px;
	width:122px;
	float:left;
	}
	
		
	
#workSec a:link, #workSec a:visited{
	font-size:11px;
	padding:0 5px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#999;
	}	
	
#workSec a:hover {
	 color: #900; 
	 background-color:#ccc;
	}	
	
	
#workSec a.current {
	color: #C60;
	}
	
#workSec a.current:hover {
	cursor:default;
	color: #900;
	}
	
	
#workSec  span {
	padding:0;
	margin:0;
	font-size:14px;
	}	
	
	
	
	
	
	
	
	

/* ======================== INDEX ======================= */

	
/* ======IMG SWAP ON LOAD CELL======= */

#mainImg {
	margin:auto;
	width:680px;
	height:520px;
	border:none;
	padding:0;
	}
	



#mainImg img {
	display:block;
	margin:auto;
	height:500px;
	width:auto;
	
	}







/* ======================== ABOUT PGE ======================= */


#bioContent {
	margin:0 auto 20px auto;
	width:479px;
	height:auto;
	border-bottom:#999 1px solid;
	padding-bottom:20px;
	}



#bioContent p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-indent:10px;
	line-height:18px;
	color:#666;
	text-align:left;
	padding:0;
	margin-bottom:10px;
	}
	
	
	
	
#bioContent strong {
	color:#333;
	}

#bioContent h1 {
	font-size:14px;
	color:#333;
	margin:15px 0 6px 0;
	}

#bioContent ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}


#bioContent li {
	margin-bottom: 10px;
	padding: 0;
	}



#bioContent img {
	border:0;
	margin:0 0 20px 0;
	padding:0;
	}





/* ======================== CONTACT ======================= */





#contact {
	margin:0 auto 20px auto;
	width:479px;
	height:auto;
	padding-bottom:0px;
	
	}



#contact p {
	font-size:12px;
	line-height:18px;
	color:#666;
	text-align:center;
	padding:0;
	margin:0;
	}





	
		
/* ============WORK NAV  INDEX IMAGE NAV========= */
	
#workNav  {
	width:664px;
	margin:0 auto;
	height:auto;
	background-color:#fff;
	}	
	
	
	

#workNav img {
	border:none;
	float:left;
	opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
	}	
	
		
	
#workNav img:hover {
	opacity: 0.85;
    filter: alpha(opacity=85); /* For IE8 and earlier */

	}
	
	
	
	
	
	
	
	
	
/* ==================WORK SEC NAV  LINK ONLY================ */
		
#workSecNav {
	width:664px;
	height:35px;
	margin:0 auto 10px auto;
	padding:0;
	text-align:center;
	}
	
	
#workSecNav span {
	font-size:14px;
	}
	
		

#workSecNav ul {
	list-style:none;
	margin:0;
	padding:0;
	}
	
#workSecNav li {
	display:inline;
	margin: 6px;
	}
	

#workSecNav a:link, #workSecNav a:visited{
	padding: 0 15px;
	font-size:12px;
	text-decoration:none;
	color:#666;
	/* background-color:#ccc; */
	border-radius: 0px;
	}

	
#workSecNav a:hover {
	background-color:#ccc;
	}
	
	




	
/* ======================== FOOTER ======================= */



#footer {
	width:664px;
	margin:20px auto 20px auto;
	height:50px;
	color:#333;
	background-color: #fff;
	text-align:center;
	padding-top:10px;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	clear:both;
	
	}
	
	
#footer  p {  font-size:14px;
	}

#footer p.small { font-size:10px;
		margin-top:10px;
	}
	
	
	
	

#footer a:link {
	
	text-decoration:none;
	color: #036;
	}
	
	
#footer a:hover {
	color: #036;
	border-bottom:1px #036 solid;
	}
	
	
	
	
/* ======================== SMALL DIVICE ======================= */	


@media only screen and (max-width: 480px), only screen and (max-device-with:480px) {



	
#maninNav {
	font-size:200%;
	font-weight:normal;
	width:100%;
	height: 40px;
	margin:auto;
	padding-top:10px;
	text-align:center;
	background-color:#000;
	color:#FFF;
	width:100%;
	
	}
	
	
#maninNav ul {
	list-style:none;
	margin:0;
	padding:0;
	}
	
#maninNav li {
	display:inline;
	}
	

#maninNav a:link, #maninNav a:visited{
	padding: 0 30px;
	text-decoration:none;
	color:#FFF;
	}


	
#workSecNav {
	width:664px;
	height:30px;
	margin:0 auto 60px auto;
	padding:0;
	text-align:center;
	}


#workSecNav span {
	font-size:250%;
	}
	
	
	

#workSecNav ul {
	list-style:none;
	margin:0;
	padding:0;
	}
	
#workSecNav li {
	display:inline;
	margin: 30px;
	}
	

#workSecNav a:link, #workSecNav a:visited{
	padding: 5px 15px;
	text-decoration:none;
	color:#333;
	background-color:#ccc;
	border-radius: 0px;
	}



#workSecNav span {
	font-size:150%;
	}


	


/* ====================END SM DEVICE */









	
	
